/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:hdr_formats.h 12.0$ */
/* $ACIS:hdr_formats.h 12.0$ */
/* $Source: /ibm/acis/usr/src/ibm/lpfilter/tools/RCS/hdr_formats.h,v $ */

#if !defined(lint) && !defined(LOCORE)  && defined(RCS_HDRS)
static char *rcsidhdr_formats = "$Header:hdr_formats.h 12.0$";
#endif

/***===================================================================***/

#define DFL_BASE_FONT	"PRESTIGE.10.fixedcp"
#define DFL_NAME_FONT	"PRESTIGE.10.fixedcp"
#define DFL_FIELD_FONT	"PRESTIGE.10.fixedcp"
#define DFL_VALUE_FONT	"PRESTIGE.10.fixedcp"
#define DFL_BORDER_FONT	"PRESTIGE.10.fixedcp"

#define DVL_TOP_MSG	"--- ACIS Development ---"
#define DVL_BTM_MSG	"unicem sciunt"
#define DVL_LEFT_MSG	"callidi sunt"
#define DVL_RT_MSG	"pecuniam habent"

extern int hdr_lnspace;
extern int hdr_fieldmargin;
extern int hdr_valuemargin;
extern int hdr_line;

extern int   hdr_DrawBox();
extern int   hdr_SetDefaults();
extern int   hdr_Field();
extern int   hdr_Development();
extern int   hdr_Box();
extern int   hdr_Banner();
extern int   hdr_NoHdr();
